---
layout: post
title: "Thanks Chris Cecil for the video !"
date: April 11, 2017 10:08
category: "General discussion"
author: "Arthur Wolf"
---
Thanks **+Chris Cecil** for the video !



[http://smoothieware.org/troubleshooting#my-stepper-motor-driver-is-burnt](http://smoothieware.org/troubleshooting#my-stepper-motor-driver-is-burnt)







**"Arthur Wolf"**

---
---
**Jeremiah Coley** *April 11, 2017 13:24*

Well done, thanks.


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/Zxb3fopuzsc) &mdash; content and formatting may not be reliable*
